BANK KALTENG - Bug #3167

error saat add di task HR admin
10/25/2024 11:33 AM - Regina Tasya

Status: Closed Start date: 10/25/2024
Priority: Urgent Due date: 10/28/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

dear kak ajid,

terdapat massage error : prc_data_post_set2_cost-Fields PrimaryKey : HeaderSequence,Sequence -
MinovalS.MinovaES.Business.WorkFlow

00000367 employee
reqid 134195

jadi casenya ada penambhaan di task hr menginputkan routenya, dan tidak ke posting. tapi di menu hr travel documnt hanya masuk
bagian headernya, sedangkan cost, acomodation dan routenya tidak masuk datanya. dan task masuk ke asyc

History

#1 - 10/25/2024 11:42 AM - Kezia Pawitra Yulianti
- Due date set to 10/28/2024

- Priority changed from Normal to Urgent

#2 - 10/25/2024 02:48 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Regina Tasya
dear tasya , tolong rapihkan fieldpos route dan akomodasi
makasih

#3 - 10/25/2024 03:04 PM - M Azid Wahyudi

ini udah bisa yaa ,

package :
bizproc(beforesubmit)

makasih

#4 - 10/25/2024 03:05 PM - M Azid Wahyudi

- Status changed from Revise to QA Test

#5 - 10/28/2024 10:08 AM - Regina Tasya

- File clipboard-202410281000-r84xa.png added
- File clipboard-202410281000-q7k6s.png added
- File clipboard-202410281000-mv22a.png added
- File clipboard-202410281003-eyfm6.png added

sudah di testing dan berhasil ke posting.
namun ada notes:

saat di ess dan add baru sequencenya keisi diatasnya, seharusnya dibawah. untuk hal ini sudah didiskusikan dgn pm dan developer dan akan paralel
pengerjaannya
» Route

@ Add | 4] Delete

Start Date End Date Start Time End Time Trans Type Trans Provider Trans Class Departure Dy
| paoszozs " oanonoze 27 1212 " Kendaraan Dinas
| 01092024 0410972024 00:38 01:53 Pesawat Terbang Garuda Indonesia Bisnis wert 5¢

» Accomodation

@ Add | [§] Delete

Start Date End Date Accom Type Accom Class Location Contact Number Amount Notes
1]] *3;09;2024 " 0492024 | " Others " Standard " 500,000.00
1 | 01/09/2024 041092024 Hotel Deluxe werty 09376545678 1,000,000.00
», Cost

© Add | Ta Delete

Start Date End Date Currency Cost Type Number
1 L ]
1 01/09/2024 04/09/2024 Rp Biaya Penginapan Dinas Dalam Wilayah Kalimantan Tengah 3
2 01/09/2024 04/09/2024 Rp Uang Makan Dinas Dalam Wilayah Kalimantan Tengah 4
3 0170972024 04/09/2024 Rp Uang Harian Dinas Dalam Wilayah Kalimantan Tengah 4

menu travel document : di menu ini sudah rapih

Not secure  remote.minov. ) ad... A Incognito New Chrome available §

My Workplace ~ Master Data Human Resource  Business Intelligence  System Administration Search... Q Hep JP tasya -
- Uiygarmauun manaysme
B Employee Administration A Travel Route

B Time M; t
ime Management © Add | [ Delete

Request ... End Date Start Da.. Start Time End Ti... Trans Type Trans Class Departu... Trans Provider Destinati...
Travel Master Data
1| 134201 04/0972024  01/09/2024  00:38 01:53 Pesawat Terbang  Bisnis wert Garuda Indonesia  sdfghjk

2 134201 04/09/2024  04/09/2024  07:27 1212 Kendaraan Dinas

Travel Document
Export Travel Data
Upload Travel Master Data

Travel Employee (Individu)
Travel Recap

Surat Perintah Perjalanan »
Dinas

A Travel Accommodation

Benefit Administration

© Add | T Delete

Recruitment Management

Payroll Administration Request .. StartDa.. EndDate = AccomType AccomClass MaxRa.. | Address | Location | ContactNumb.. Notes | Currency
Baurnll Anmnsinting 1 134201 01/09/2024  04/09/2024  Hotel Deluxe werty 09876545678
2 134201 03/09/2024  04/08/2024  Others Standard
M Travel Cost
© Add | T[] Delete

Request ...
134201
134201
134201
134201

=W =

End Date

04/09/2024
04/09/2024
04/09/2024
04/09/2024

Start Da...

01/09/2024
01/09/2024
01/09/2024
01/09/2024

#6 - 10/28/2024 04:21 PM - Regina Tasya
- Status changed from QA Test to Deploy

#7 - 11/08/2024 10:52 AM - Regina Tasya

Cost Type

Uang Harian Dinas Dalam Wilayah Kalimantan Tengah
Uang Makan Dinas Dalam Wilayah Kalimantan Tengah
Biaya Penginapan Dinas Dalam Wilayah Kalimantan Tengah
Biaya Angkutan Kontainer (Box)

- Assignee changed from Regina Tasya to Muhammad Bintar

#8 - 01/06/2025 10:07 AM - Regina Tasya

- Assignee changed from Muhammad Bintar to Regina Tasya

#9 - 01/20/2025 09:30 AM - Regina Tasya

- Status changed from Deploy to Closed

Files

Curren...
Rp
Rp
Rp
Rp

Number
4.00000
4.00000
3.00000
1.00000

Rate

125,000.00
100,000.00
500,000.00
500,000.00

P..
0.00
0.00
0.00
0.00

Settle
500
400

1,500
500
